{% set CodiceModulo = "DICH_IDO_ABIT" %}
{% set Urn = "document:c_e291:attestato.idoneita.abitativa;documentazione" %}
{% set Urn_procedimento = "idoneita.abitativa;attestato" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Edilizia"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rilascio dell'attestazione di idoneità abitativa"
destinatario_amministrazione=""
destinatario_ufficio="UOSUE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="2.0|21/04/2023"/>


<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO_RILASCIO-S"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;pagamento.imposta.bollo;apposizione.provvedimento.contestuale;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="RIC-DIR-SEG"
urn_allegato="document:s_italia:diritti.segreteria.istruttoria;ricevuta"
descrizione_estesa="Ricevuta di pagamento dei diritti di segreteria"
filename="Ricev. diritti segreteria"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="IAL-PLA-LOC"
urn_allegato="document:s_italia:idoneita.alloggiativa;planimetria.immobile;planimetria"
descrizione_estesa="Planimetria dei locali"
filename="Planimetria locale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="IMU-DOC-INA3"
urn_allegato="document:s_italia:imposta.municipale.unica;perizia;documentazione"
descrizione_estesa="Perizia requisiti igienico sanitari"
filename="Perizia tecnico"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di rilascio dell'attestazione di idoneita abitativa{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_conbollo()}}
 <input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - attestazione idoneità abitativa'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di rilascio dell'attestazione di idoneità abitativa
</h1>

<h2 class="Modulo">
 Ai sensi dell'articolo 29 del Decreto legislativo 25/07/1998, n. 286
</h2>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false")}}


<input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario(prefix='Immobile', 
                                intestazione="in riferimento all'alloggio sito in", 
                                annotazioniSolo1="Collocazione immobile", 
                                visibility_intestazione="visibility:visibility", 
                                civico_obbligatorio="true", 
                                piano_obbligatorio="false", 
                                tipi_immobile=["unità immobiliare urbana", "particella terreni", "intero edificio"], 
                                subalterno_obbligatorio="false", 
                                categoria_obbligatoria="false", 
                                visibility_toponomastici="visibility:visibility", 
                                visibility_ulteriori_immobili="display:none") }}

<h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">
  il rilascio dell'attestazione d'idoneità abitativa per
</p>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
 <tbody>
  <tr>
   <td style="width: 4%; vertical-align:top; background-color:white;">
    <div id="Tassonomia_IdoneitaAlloggioRichiesta" label="Motivazione" mandatory="true">
    </div>
    <input id="Tassonomia_IdoneitaAlloggioRichiesta1" name="Tassonomia_IdoneitaAlloggioRichiesta" type="radio" value="1"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_IdoneitaAlloggioRichiesta1'>
    <p>
      ricongiungimento familiare
    </p>
   </label></td>
  </tr>
  <tr>
   <td style="width: 4%; vertical-align:top; background-color:white;">
    <input id="Tassonomia_IdoneitaAlloggioRichiesta2" name="Tassonomia_IdoneitaAlloggioRichiesta" type="radio" value="2"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_IdoneitaAlloggioRichiesta2'>
    <p>
     permesso di soggiorno
    </p>
   </label></td>
  </tr>
  <tr>
   <td style="width: 4%; vertical-align:top; background-color:white;">
    <input id="Tassonomia_IdoneitaAlloggioRichiesta3" name="Tassonomia_IdoneitaAlloggioRichiesta" type="radio" value="3"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_IdoneitaAlloggioRichiesta3'>
    <p>
      permesso di soggiorno CE per soggiornanti di lungo periodo (ex carta di soggiorno)
    </p>
   </label></td>
  </tr>
  <tr>
   <td style="width: 4%; vertical-align:top; background-color:white;">
    <input id="Tassonomia_IdoneitaAlloggioRichiesta4" name="Tassonomia_IdoneitaAlloggioRichiesta" type="radio" value="4"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_IdoneitaAlloggioRichiesta4'>
    <p>
      contratto di soggiorno
    </p>
   </label></td>
  </tr>
 </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}
<p class="Modulo">
  di essere:
</p>

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          titolo del soggetto richiedente
        </p>
      </td>
    </tr>  
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          selezionare il ruolo del richiedente
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <div id="Tassonomia_Proprieta" name="Tassonomia_Proprieta" label="Titolo del soggetto richiedente" mandatory="true"></div>
        <input id="Tassonomia_Proprieta1" name="Tassonomia_Proprieta" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
          proprietario
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_Proprieta2" name="Tassonomia_Proprieta" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
          affittuario o comodatario con regolare contratto di locazione o comodato
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data registrazione contratto
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Numero registrazione contratto
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Tassonomia_Proprieta2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_DataReg" name="Parametri_DataReg" style="width: 100%;" label="Data registrazione" format="date"/>
      </td>
      <td>
        <input class="inputNormal" id="Numero_Reg" name="Numero_Reg" style="width: 100%;" label="Numero registrazione" />
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Proprieta3" name="Tassonomia_Proprieta" type="radio" value="3" />
      </td>
      <td colspan="2">
        <p>
          ospite che dimora stabilmente nell'alloggio
        </p>
      </td>
    </tr>
  </tbody>
</table>

<!-- Tabella scelta tipologia di rilascio attestazione-->
<br>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="6">
        <p class="Labeltabella">
          Tipologia di rilascio attestazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="6">
        <p class="Labelcella">
          selezionare la tipolog di rilascio
        </p>
      </td>
    </tr>
    <tr>
      <td style="width: 2%; background-color: white; vertical-align:top">
          <div id="Tassonomia_SceltaRinnovoRilascio" name="Tassonomia_SceltaRinnovoRilascio" label="label" mandatory="true"></div>
          <input id="Dichiara1" name="Tassonomia_SceltaRinnovoRilascio" type="radio" value="1"/>
      </td>
      <td colspan="5">
        <p>
          per l’abitazione per cui è richiesto l’attestato di idoneità abitativa è stato rilasciato precedente attestato non più in corso di validità, rispetto al quale nulla è cambiato nello stato dell’immobile e non sono variati i residenti, domiciliati e/o ospitati nello stesso.
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="15" style="width: 2%; background-color: white; vertical-align:top">
        <p>
          <input id="Dichiara2" name="Tassonomia_SceltaRinnovoRilascio" type="radio" value="2"/>
        </p>
      </td>
      <td colspan="5">
        <p>
          per nuovo immobile o variazioni sull'immobile o sugli occupanti
        </p>
      </td>
    </tr>

    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          In merito ai requisiti igienico sanitari nonché di idoneità abitativa dell’alloggio dichiara che lo stesso:
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="width: 2%; background-color: white; vertical-align:top">
        <div id="Tassonomia_CondizRilascio" name="Tassonomia_CondizRilascio" label="Scelta condizioni rilascio rinnovo idoneità" mandatory_enabled="#Dichiara2.checked()"></div>
        <input id="Tassonomia_CondizRilascioAnte75" name="Tassonomia_CondizRilascio" type="radio" value="prima75" />
      </td>
      <td colspan="4">
        <p>
          è stato realizzato/modificato antecedentemente al 05/07/1975 in forza del titolo abilitativo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          indicare la tipologia
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          numero
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          del
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_TipoRilascioAnte75" name="Parametri_TipoRilascioAnte75" style="width: 100%;" label="Tipologia rilascio anteriore 05/07/1975" mandatory_enabled="#Tassonomia_CondizRilascioAnte75.checked()"/>
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_NumRilascioAnte75" name="Parametri_NumRilascioAnte75" style="width: 100%;" label="Numero rilascio anteriore 05/07/1975" mandatory_enabled="#Tassonomia_CondizRilascioAnte75.checked()"/>
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DataRilascioAnte75" name="Parametri_DataRilascioAnte75" style="width: 100%;" label="Data rilascio anteriore 05/07/1975" format="date" mandatory_enabled="#Tassonomia_CondizRilascioAnte75.checked()"/>
      </td>
    </tr>

    <tr>
      <td rowspan="3" style="width: 2%; background-color: white; vertical-align:top">
        <input id="Tassonomia_CondizRilascioPost75" name="Tassonomia_CondizRilascio" type="radio" value="dopo75" />
      </td>
      <td colspan="4">
        <p>
          è stato realizzato/modificato successivamente al 05/07/1975 in forza del titolo abilitativo
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          indicare la tipologia
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          numero
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          del
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_TipoRilascioPost75" name="Parametri_TipoRilascioPost75" style="width: 100%;" label="Tipologia rilascio posteriore 05/07/1975" mandatory_enabled="#Tassonomia_CondizRilascioPost75.checked()"/>
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_NumRilascioPost75" name="Parametri_NumRilascioPost75" style="width: 100%;" label="Numero rilascio posteriore 05/07/1975" mandatory_enabled="#Tassonomia_CondizRilascioPost75.checked()"/>
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DataRilascioPost75" name="Parametri_DataRilascioPost75" style="width: 100%;" label="Data rilascio posteriore 05/07/1975" format="date" mandatory_enabled="#Tassonomia_CondizRilascioPost75.checked()"/>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="width: 2%; background-color: white; vertical-align:top">
        <input id="Tassonomia_CondizRilascioCond85" name="Tassonomia_CondizRilascio" type="radio" value="condono" />
      </td>
      <td colspan="4">
        <p>
          è stato realizzato/modificato in forza di condono edilizio L. 47/85, L. 724/94, L.R. 53/04
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          data presentazione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          protocollo presentazione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          data definizione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          numero provvedimento
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DataPresentCond85" name="Parametri_DataPresentCond85" style="width: 100%;" label="Data presentazione condono 85" mandatory_enabled="#Tassonomia_CondizRilascioCond85.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_ProtCond85" name="Parametri_ProtCond85" style="width: 100%;" label="Protocollo presentazione condono 85" mandatory_enabled="#Tassonomia_CondizRilascioCond85.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataRilascioRilascioCond85" name="Parametri_DataRilascioRilascioCond85" style="width: 100%;" label="Data rilascio condono 85" format="date" mandatory_enabled="#Tassonomia_CondizRilascioCond85.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumProvRilascioCond85" name="Parametri_NumProvRilascioCond85" style="width: 100%;" label="Provvedimento di rilascio condono 85" format="date" mandatory_enabled="#Tassonomia_CondizRilascioCond85.checked()"/>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="width: 2%; background-color: white; vertical-align:top">
        <div id="Tassonomia_CondizRilascioSucc" name="Tassonomia_CondizRilascioSucc" label="Scelta ulteriori condizioni rilascio rinnovo idoneità" mandatory_enabled="#Dichiara2.checked()"></div>
        <input id="Tassonomia_CondizRilascioSuccSI" name="Tassonomia_CondizRilascioSucc" type="radio" value="Rilasciato" />
      </td>
      <td colspan="4">
        <p>
          è stato rilasciato certificato di abitabilità in data
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          data rilascio
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="4">
        <input class="inputNormal" id="Parametri_DataRilascioAttestato" name="Parametri_DataRilascioAttestato" style="width: 100%;" label="Data rilascio attestato abitabilità" format="date" mandatory_enabled="#Tassonomia_CondizRilascioSuccSI.checked()"/>
      </td>
    </tr>
    <tr>
      <td style="width: 2%; background-color: white; vertical-align:top">
        <input id="Tassonomia_CondizRilascioSuccNO" name="Tassonomia_CondizRilascioSucc" type="radio" value="NonRilasciato" />
      </td>
      <td colspan="4">
        <p>
          non è stato rilasciato il certificato di abitabilità e pertanto allega dichiarazione a firma di un tecnico abilitato attestante i requisiti igienico sanitari dell’alloggio previsti dal D.M. 05/07/1975.
        </p>
      </td>
    </tr>

  </tbody>
</table>



<br/>

<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
        </textarea>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
     <input enabled="#Dichiara2.checked()" dynamic_check="#Dichiara2.checked()" id="IAL_PLA_LOC" name="IAL_PLA_LOC" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      planimetria dei locali catastale o quotata <br> <span style="font-size: 70%;"><i>(da allegare obbligatoriamente in caso di aggiornamento o prima emissione attestato)</i></span>
     </p>
    </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input enabled="#Tassonomia_CondizRilascioSuccNO.checked()" dynamic_check="#Tassonomia_CondizRilascioSuccNO.checked()" id="IMU_DOC_INA3" name="IMU_DOC_INA3" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
      perizia tecnica attestante i requisiti igienico sanitari
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input checked="checked" dynamic_check="true" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     pagamento dell'imposta di bollo per la domanda
    </p>
   </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="MARCA_BOLLO_RILASCIO-S" name="MARCA_BOLLO_RILASCIO-S" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        pagamento dell'imposta di bollo per l'attestato
      </p>
    </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
      ricevuta di pagamento dei diritti di segreteria (Euro 35,20)
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
  </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

 {{ utils.firma_hidden() }}
 <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO_RILASCIO-S" name="GLOBO_modulofiglio_cMARCA_BOLLO_RILASCIO-S" type="hidden" value="" obbligatorio="#MARCA_BOLLO_RILASCIO_S.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cIAL-PLA-LOC" name="GLOBO_allegato_cIAL-PLA-LOC" obbligatorio="#IAL_PLA_LOC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cIMU-DOC-INA3" name="GLOBO_allegato_cIMU-DOC-INA3" obbligatorio="#IMU_DOC_INA3.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

 {% endblock content %}
